name = "Ecologics"
filename = "ecologics-FABRIC-1.18.2-1.5.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "64e0ea2d15ed77571b6b5857868494566a058cb2"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3765565
project-id = 570463
